man(1)

NAME
/alias - the Profanity /alias command.

DESCRIPTION
Add, remove or list command aliases.

SYNOPSIS
/alias list

/alias add <name> <value>

/alias remove <name>

ARGUMENTS

list
    List all aliases.

add <name> <value>
    Add a new command alias.

remove <name>
    Remove a command alias.

EXAMPLES
/alias add friends /who online friends

/alias add /q /quit

/alias add a /away "I'm in a meeting."

/alias remove q

/alias list